metadata:
    remoteId: topic_2_tributi
    classIdentifier: topic
    sectionIdentifier: standard
    languages:
        - ita-IT
        - ger-DE
data:
    ita-IT:
        name: Tributi
        eu: 'http://eurovoc.europa.eu/100206'
    ger-DE:
        name: 'Steuern und Gebühren'
        eu: 'http://eurovoc.europa.eu/100206'
sort_data:
    sort_field: 9
    sort_order: 1
    priority: 0
